namespace eagle {
    public class KeyModifiedAmount {
        public static int Amount() {
            if (GameInput.ShiftPressed() && GameInput.ControlPressed()) { return 1000; }
            if (GameInput.ShiftPressed()) { return 100; }
            if (GameInput.ControlPressed()) { return 10; }
            return 1;
        }
    }
}
